[AMBER] amber9 in fedora10

From: Bala subramanian <bala.biophysics.gmail.com>
Date: Wed, 1 Jul 2009 15:09:15 +0100

Friends,

I was trying to install amber9 in fedora10 with gfortan and gcc compilers.
The compilation stopped with the following error (full error file is
attached). When i searched in amber mail archive, i found that X11-devel
libraries has to be installed in the system. But X11-devel libraries are
already installed in my system. Kindly write what is going wrong.

The error i got is:

WcActCB.c:1463: error: expected expression before ‘]’ token
WcActCB.c:1536: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’
before ‘already’
WcActCB.c:1536: error: ‘already’ undeclared (first use in this function)
make[2]: *** [WcActCB.o] Error 1
make[2]: Leaving directory `/usr/local/amber9/src/leap/src/Wc'
make[1]: *** [install] Error 2
make[1]: Leaving directory `/usr/local/amber9/src/leap'
make: *** [serial] Error 2

output of the command: yum info libX11-devel

Installed Packages
Name : libX11-devel
Arch : i386
Version : 1.1.5
Release : 4.fc10
Size : 1.1 M
Repo : installed
>From repo : updates
Summary : X.Org X11 libX11 development package
URL : http://www.x.org
License : MIT
Description: X.Org X11 libX11 development package

Bala



Received on Mon Jul 06 2009 - 12:27:56 PDT
Custom Search